*				{ padding:0; margin:0;}
body 			{ background:#d9d9d9 url(../../website/html/landing/affiliate/bg.png) repeat-x; text-align:center;}
h1, h2, li		{ font-family:Tahoma, Geneva, sans-serif;}
a				{ text-decoration:none; display:block; font:normal 12px Tahoma, Geneva, sans-serif;}
img				{ border:none;}

/*Start Affiliate Defaults*/
#wrapper 		{ width:890px; padding-top:20px; margin:16px auto 0; position:relative; 
				  background:url(../../website/html/landing/affiliate/bodyBG.png) no-repeat -890px 0;}
#pageBG			{ padding:0 45px 0 50px; text-align:left; font:normal 12px Arial, Helvetica, sans-serif;
				  background:url(../../website/html/landing/affiliate/bodyBG.png) repeat-y;}
#bottomCover	{ width:890px; height:20px; position:relative; bottom:-20px; left:-50px; clear: both;
				  background:url(../../website/html/landing/affiliate/bodyBG.png) no-repeat right top;}
#bottomCover a	{ color:#9b4aee; font-weight:bold; width:74px; display:block; position:absolute; top:-10px; right:50px;}
#bottomCover a:hover { text-decoration:underline;}

#logo			{ width:400px; height:70px; background:url(../../website/html/landing/affiliate/logo.png);}
#menu			{ width:802px; height:90px; list-style:none; border:1px solid #c5c5c5;}
#menu:after 	{ content:"."; display:block; height:0; clear:both; visibility:hidden/*Self clearing float*/;}
#menu li		{ width:159px; height:90px; float:left; background:url(../../website/html/landing/affiliate/menuBorder.png) no-repeat left top;}
#menu a			{ width:160px; height:20px; padding-top:70px; text-align:center; color:#0000ee;}
#menu a:hover	{ text-decoration:underline; font-weight:bold;}
#menu .first	{ margin:0;}
#menu li.mhome	{ background:none;}

.mHome a		{ background:url(../../website/html/landing/affiliate/home.png) no-repeat center center;}
.mResearch a	{ background:url(../../website/html/landing/affiliate/research.png) no-repeat center center;}
.mCreative a	{ background:url(../../website/html/landing/affiliate/creative.png) no-repeat center center;}
.mTools a		{ background:url(../../website/html/landing/affiliate/tools.png) no-repeat center center;}
.mFAQ a			{ background:url(../../website/html/landing/affiliate/faq.png) no-repeat center center;}

#footer				{ width:850px; color:#737377; text-align:left; margin: 20px auto 5px auto; font:normal 10px Arial, Helvetica, sans-serif;}
#footer a			{ display:inline; color:#737377;}
#footer a:hover		{ color:#000; text-decoration:underline;}
/*End Affiliate Defaults*/

/*Start banners*/
h1						{ font-size:30px; color:#414595; margin-top:30px; font-weight:normal;}
h1 em					{ font-style:normal;}
#banners h2				{ font-size:18px; margin-top:20px;}
#banners table a		{ display:inline; color:#8F90CF;}
#Instructions			{ margin-left:18px;}
#Instructions li 		{ width:250px; list-style:decimal; margin-top:18px;}
#Instructions li.last	{ margin-top:10px; width:400px; list-style:none;}

.horizontalEx						{ width:780px; height:380px; margin-top:15px; border-collapse:collapse; border:1px solid #8f90cf;}
.horizontalEx td					{ vertical-align:middle; text-align:center;}
.horizontalEx table					{ border-collapse:collapse;
									  background:url(../../website/html/landing/affiliate/horizontalBorder.png) repeat-x top center;}
.horizontalEx #code					{ background:url(../../website/html/landing/affiliate/horizontalBorder.png) repeat-x bottom center;}
.horizontalEx .leftColumn 			{ width:140px; color:#8f90cf; font:bold 18px Tahoma, Geneva, sans-serif; 
									  background:url(../../website/html/landing/affiliate/verticleBorder.png) repeat-y top right;}
.horizontalEx .rightColumn  		{ width:640px;}
.horizontalEx #size td				{ height:67px; line-height:67px;}
.horizontalEx #size .rightColumn	{ font:bold 14px Tahoma, Geneva, sans-serif;}
.horizontalEx #example td			{ height:80px;}
.horizontalEx #code .rightColumn	{ width:630px; padding-left:10px; height:232px; text-align:left;}

.verticleEx							{ width:780px; margin-top:15px; border-collapse:collapse; border:1px solid #8f90cf;}
.verticleEx #title					{ height:67px; color:#8f90cf; font:bold 18px Tahoma, Geneva, sans-serif;}
.verticleEx td						{ vertical-align:middle; text-align:center;}
.verticleEx table					{ background:url(../../website/html/landing/affiliate/horizontalBorder.png) repeat-x top center; border:none;}
.verticleEx .size					{ width:85px; background:url(../../website/html/landing/affiliate/verticleBorder.png) repeat-y top right;}
.verticleEx .code					{ width:340px; padding:10px;}
.verticleEx .example				{ width:335px; background:url(../../website/html/landing/affiliate/verticleBorder.png) repeat-y top left;}
.verticleEx .content .size			{ font:bold 14px Tahoma, Geneva, sans-serif;}
.verticleEx .content .code			{ width:350px; padding:10px 0 0 10px; text-align:left; vertical-align:top;}
.verticleEx .content .example		{ padding-top:10px;}
.verticleEx .content, .verticleEx table { width:780px;}

.backToTop				{ position:relative; margin-top:15px; height:31px;}
.backToTop a			{ color:#9b4aee; font-weight:bold; width:74px; display:block; position:absolute; top:0; right:0;}
.backToTop a:hover		{ text-decoration:underline;}
#banners .backToTop 	{ height:15px; margin-top:10px;}
.downloadBanner 		{ color:#0000ee; display:inline;}
.downloadBanner:hover	{ text-decoration:underline; font-weight:bold;}

/*End banners*/

/*Start Contact*/
#contact p 				{ margin-top:20px; font:normal 18px Tahoma, Geneva, sans-serif;}
#contact h2				{ font-size:14px; font-weight:bold;}
#contact p span			{ color:#ba7afb;}
#pixelSubmission p 		{ margin-top:20px; font:normal 18px Tahoma, Geneva, sans-serif;}
#pixelSubmission h2		{ font-size:14px; font-weight:bold;}
#pixelSubmission p span	{ color:#ba7afb;}
form					{ width:513px; height:326px; position:relative;}
form label				{ width:143px; display:block; float:left; margin-top:25px; cursor:pointer;}
form input				{ width:258px; height:18px;   float:left; margin-top:25px; border:1px solid #8f90cf;}
form textarea			{ width:358px; height:138px; float:left; border:1px solid #8f90cf; margin-top:25px;}
form .submit			{ width:110px; height:40px; position:absolute; top:260px; right:8px; border:none; cursor:pointer; margin:0;
					 	  background:url(../../website/html/landing/affiliate/send.png);}
form .hide				{ display:none;}
#pixelSubmission form .submit { top:305px;}
/*End Contact*/

/*Start Home*/
.row				{ margin:30px 0; clear:both;}
.row.last			{ margin-bottom:0;}
.row div			{ float:left; margin-left:20px;}
.row:after 			{ content:"."; display:block; height:0; clear:both; visibility:hidden/*Self clearing float*/;}
#footer a			{ font-size:10px;}
#welcome			{ width:230px; height:300px; font:normal 12px Tahoma, Geneva, sans-serif; margin:0;
					  background:url(../../website/html/landing/affiliate/welcome2.png);}
#welcome h2			{ color:#fff; font-weight:normal; font-size:12px; padding:6px 0 0 19px;}
#welcome h2 span	{ font-weight:bold;}
#welcome p			{ margin-top:125px; padding:0 19px;}
#welcome em			{ width:201px; height:32px; padding:17px 0 0; margin:28px 0 0 20px; display:block; color:#a857fa; font-weight:bold; font-style:normal;
					  background:url(../../website/html/landing/affiliate/arrowDark.png) no-repeat center right;}
#home #welcome span	{ font-weight:normal; font-size:11px;}

#news				{ width:230px; height:265px; display:block; position:relative; margin:0;
					  background:url(../../website/html/landing/affiliate/news.png);}
#news h2			{ color:#fff; font-weight:normal; font-size:14px; padding:13px 0 0 65px; font-weight:normal;}
#news b				{ color:#000;}
#news li			{ width:190px; border-bottom:1px dotted #353535; margin:10px 0 0 21px; list-style:none; display:block;}
#news p				{ color:#6e6e6e;}
#news a				{ color:#6e6e6e; line-height:10px; margin-top:2px; text-decoration:underline;}
#news a:hover		{ text-decoration:none; color:#000;}
#news em			{ color:#505499; font-size:10px; line-height:10px;}
#news .readMore		{ width:83px; height:15px; color:#a857fa; position:absolute; right:1px; bottom:1px; font-weight:bold;}
#news .first		{ margin-top:20px;}

.row .buttons		{ margin: 0 !important;}
#convertBtn			{ width:230px; height:110px; margin-bottom:10px; display:block;
					  background:url(../../website/html/landing/affiliate/converTact.png);}
#convertBtn:hover	{ background-position:-230px 0;}
#contactBtn			{ width:230px; height:110px; display:block; 
					  background:url(../../website/html/landing/affiliate/converTact.png) no-repeat 0 -120px;}
#contactBtn:hover	{ background-position:-230px -120px;}

#blog				{ width:230px; height:230px; margin:-6px 0 0; background:url(../../website/html/landing/affiliate/prize.png); display:block;
					  position:relative; font:normal 12px Tahoma, Geneva, sans-serif;}
#blog h2			{ color:#000; font:bold 11px Tahoma, Geneva, sans-serif; padding:12px 5px 0 64px;}
#blog li			{ width:200px; border-bottom:1px dotted #c8c8c8; margin:9px 0 0 10px; list-style:none; display:block;}
#blog li.first		{ margin-top:21px;}
#blog li:after 		{ content:"."; display:block; height:0; clear:both; visibility:hidden/*Self clearing float*/;}
#blog span			{ display:block; float:left; width:10px;}
#blog a				{ text-decoration:underline; color:#565454; display:block; float:left; padding:0 0 16px 5px;}
#blog a:hover 		{ color:#000; text-decoration:none;}
#blog .readMore		{ width:80px; height:15px; color:#888ac9; position:absolute; right:11px; top:213px; font-weight:bold; padding:0; float:none;}

/*Start Right Column*/
#video				{ width:530px; height:307px; position:relative; cursor:pointer; background:url(../../website/html/landing/affiliate/video.jpg);}
#video object		{ width:530px; height:307px;}

#weWorkwith			{ width:805px; height:73px; font-weight:bold; margin:0 0 4px 0; position:relative; 
					  background:url(../../website/html/landing/affiliate/weWorkwith.jpg);}
#weWorkwith	span	{ position:absolute; top:-15px; left:0;}
#weWorkwith i		{ width:73px; height:73px; position:absolute; top:0; left:0; display:block;
					  background:url(../../website/html/landing/affiliate/fadeLogos.png) no-repeat;}
#weWorkwith em		{ width:73px; height:73px; position:absolute; top:0; right:0; display:block;
					  background:url(../../website/html/landing/affiliate/fadeLogos.png) no-repeat -73px 0;}

#benefits			{ width:530px; height:245px; font-family:Tahoma, Geneva, sans-serif;
					  background:url(../../website/html/landing/affiliate/benefits.png) no-repeat 0 -3px;}
#benefits h2		{ color:#fff; font-weight:normal; font-size:14px; padding:13px 0 0 65px; font-weight:normal;}
#benefits p			{ width:481px; margin:17px 0 0 20px;}
#benefits ul		{ margin:10px 0 0 20px; float:left;}
#benefits:after 	{ content:"."; display:block; height:0; clear:both; visibility:hidden/*Self clearing float*/;}
#benefits .second	{ float:left;}
#benefits li		{ width:216px; height:21px; margin-top:10px; line-height:21px; padding-left:29px; list-style:none; display:block; 
					  background:url(../../website/html/landing/affiliate/vi.gif) no-repeat;}

#bonus				{ width:530px; height:239px; background:url(../../website/html/landing/affiliate/bonus.png); text-align:center;}
#bonus h2			{ color:#48497b; font-weight:normal; font-size:14px; padding:20px 0 0 65px; font-weight:normal; text-align:left;}
#bonus h3			{ font-size:14px; color:#48497b; width:255px; margin:23px auto 0;}
#bonus span			{ color:#a857fa;}
#bonus ul			{ width:230px; height:120px; margin:10px 0 0 20px; float:left; text-align:left;}
#bonus:after 		{ content:"."; display:block; height:0; clear:both; visibility:hidden/*Self clearing float*/;}
#bonus .second		{ float:left;}
#bonus .second a	{ display:block; color:#000; height:21px; line-height:21px; font-weight:bold; text-decoration:underline;}
#bonus .second a:hover	{ text-decoration:none;}
#bonus li			{ width:226px; height:21px; margin:3px 0 0 7px; line-height:21px; text-align:center; list-style:none; display:block;}
#bonus .title		{ font-weight:bold; color:#fff;}

#tweats				{ width:530px; height:230px; font:normal 12px Tahoma, Geneva, sans-serif; position:relative;
					  background:url(../../website/html/landing/affiliate/tweats.png);}
#tweats h2			{ color:#686868; font:bold 14px Tahoma, Geneva, sans-serif; padding:13px 0 0 143px;}
#tweats	li			{ width:500px; border-bottom:1px dotted #c8c8c8; margin:9px 0 0 20px; padding-bottom:5px; list-style:none; display:block;}
#tweats li.first	{ margin-top:21px;}
#tweats li:after 	{ content:"."; display:block; height:0; clear:both; visibility:hidden/*Self clearing float*/;}
#tweats	img			{ width:30px; height:30px; float:left;}
#tweats a			{ display:inline; color:#1985b5;}
#tweats a:hover 	{ color:#000; text-decoration:none;}
#tweats p			{ margin-left:10px; width:450px; float:left;}
#tweats span		{ margin-left:10px; display:block; float:left; font-size:10px;}
#tweats .join		{ width:150px; height:22px; color:#888ac9; position:absolute; top:244px; right:0; font-weight:bold; float:none; text-decoration:underline;}
/*End Home*/ 

/*Start creatives*/
#creatives h1	 		{ width:802px; display:block;}
#creatives h1 span		{ margin-bottom:20px;}
#creatives h2			{ font-weight:normal; margin:20px 0 10px 0; line-height:36px; font-size:18px;}
#allKinds				{ width:780px; height:23px; padding:9px 0 0 34px;
						  background:url(../../website/html/landing/affiliate/arrow.png) no-repeat center left;}
#allKinds:after 		{ content:"."; display:block; height:0; clear:both; visibility:hidden/*Self clearing float*/;}
#allKinds em			{ height:18px; float:left; font:bold 12px Tahoma, Geneva, sans-serif;}
#allKinds a				{ height:23px; padding:0 14px; float:left; color:#9b4aee; text-decoration:underline; font:bold 12px Tahoma, Geneva, sans-serif;}
#allKinds a:hover		{ text-decoration:none; color:#414595;}
#allKinds span			{ width:2px; height:12px; line-height:19px; float:left;}

#staticBanners						{ width:780px; border-collapse:collapse; border:none; margin-top:21px;
									  background:url(../../website/html/landing/affiliate/staticBG.png) no-repeat;}
#creatives td						{ font:normal 18px Tahoma, Geneva, sans-serif; border:1px solid #a5a6d7; border-bottom:none; border-right:none;}
#creatives td p						{ font-size:12px;}
#creatives .title					{ color:#fff; height:40px; border:none; text-indent:30px;}
#creatives .leftColumn  	 		{ width:364px; padding:0 0 0 25px; border-left:none;}
#creatives .rightColumn				{ width:388px; text-align:center; border-right:none;}
#creatives .leftColumn .firstRow	{ height:40px;}
#creatives .excel					{ width:30px; height:31px; display:block; 
									  background:url(../../website/html/landing/affiliate/excel.png); margin:0 auto 5px;}
#creatives .downloadBtn				{ width:170px; height:40px; display:block; 
									  background:url(../../website/html/landing/affiliate/downloadBtn.png); margin:5px auto 0;}
#creatives .firstRow				{ height:110px;}
#creatives .secondRow				{ height:212px;}
#creatives .thirdRow				{ height:230px; border-bottom:1px solid #a5a6d7;}
#creatives .never					{ width:139px; height:139px; display:block; margin:0 auto 13px; 
									  background:url(../../website/html/landing/affiliate/never.png);}
#creatives .goToBtn					{ width:170px; height:40px; display:block; 
									  background:url(../../website/html/landing/affiliate/goToBtn.png); margin:5px auto 0;}
#creatives .trashing				{ width:148px; height:148px; display:block; margin:0 auto 13px; 
									  background:url(../../website/html/landing/affiliate/trashing.png);}
#bannerOFlash						{ width:780px; border-collapse:collapse; border:none;
									  background:url(../../website/html/landing/affiliate/flashBG.png) no-repeat;}
#bannerOFlash .secondRow			{ border-bottom:1px solid #a5a6d7;}
/*End creatives*/

/*Start research*/
.contentBox					{ width:780px; margin-top:30px; background:url(../../website/html/landing/affiliate/contentBox.png) no-repeat 0 4px;}
.contentBox li				{ margin:15px 0 0 20px; padding:9px 30px 0; list-style:none; line-height:17px; font:normal 12px Tahoma, Geneva, sans-serif;
							  background:url(../../website/html/landing/affiliate/vi.gif) no-repeat;}
#research h2				{ font-weight:normal; margin:20px 0 0; line-height:36px; font-size:22px;}
#research .title			{ height:33px; line-height:32px; list-style:none; padding-left:45px; font-size:18px; margin:0 0 0 10px; color:#fff;
							  background:url(../../website/html/landing/affiliate/bullseye.png) no-repeat center left;}
#research .shortTitle		{ line-height:33px; margin-top:60px; position:relative; 
							  background:url(../../website/html/landing/affiliate/shortTitle.png) no-repeat; padding-bottom:20px;}
#research .shortTitle .title{ height:42px; line-height:41px; position:relative; top:-8px;}
#research li em				{ font-style:normal; text-decoration:underline;}							  
#research li.last			{ height:18px; margin-top:30px; padding:5px 0 0 35px; list-style:none; font-weight:bold; 
							  background:url(../../website/html/landing/affiliate/arrow.png) no-repeat;}
#research .last	a			{ display:inline; text-decoration:underline; border-right:1px solid #000; padding:0 6px; font-weight:bold; color:#9b4aee;}
#research .last	a:hover		{ text-decoration:none; color:#414595;}
#research a.last			{ border:none;}
#research a.analysis		{  display:block; border:none;}
#research .buyingCycle		{ margin-top:40px; padding-bottom:20px; background:url(../../website/html/landing/affiliate/shortTitle.png) no-repeat;}
#research .buyingCycle li	{ list-style:decimal; background:none; margin:0 0 0 45px;}
#research .buyingCycle .title { height:42px; line-height:48px; position:relative; top:-3px; 
								background:url(../../website/html/landing/affiliate/bullseye.png) no-repeat center left;}
/*End research*/

/*Start tools*/
#tools #content				{ display:block; clear:both;}
#tools #content:after		{ content:"."; display:block; height:0; clear:both; visibility:hidden/*Self clearing float*/;}
#tools h2					{ font:normal 18px Tahoma, Geneva, sans-serif; line-height:36px;}
#tools .contentBox			{ width:365px; height:280px; float:left; clear:left; margin-top:20px;
							  background:url(../../website/html/landing/affiliate/toolsBoxes.png) no-repeat;}
#tools .contentBox li		{ margin-top:14px; background:none; padding:0; position:relative;}
#tools .contentBox .title	{ height:33px; line-height:32px; list-style:none; padding:4px 0 0 21px; font-size:18px; margin:0; color:#fff; background:none;}
#tools .contentBox a 		{ width:313px; padding:4px 0 0 30px; color:#414595; font:normal 14px Tahoma, Geneva, sans-serif; text-decoration:underline; 
							  background:url(../../website/html/landing/affiliate/vi.gif) no-repeat;}
#tools .contentBox a:hover	{ text-decoration:none;}
#tools .right				{ background-position:top right; margin-left:50px; clear:none;}
#tools .contentBox span		{ font:normal 14px Tahoma, Geneva, sans-serif; padding:0; display:block;}
#tools .inline a			{ display:inline;}
#tools .shortTitle			{ height:208px; margin-top:50px; background-position:0 -310px;}
#tools .shortTitle.right	{ margin-top:50px; background-position:-415px -310px;}
/*End tools*/

/*Start FAQ*/
#faq .title					{ background:none; height:33px; padding-left:15px; margin:0 0 0 10px; line-height:32px; list-style:none; font-size:18px; color:#fff; }
#faq .contentBox			{ line-height:33px; margin-top:0; margin:20px 0 0 0; position:relative; padding-bottom:20px; background-position:0 0;}
#faq .contentBox.shortTitle	{ background:url(../../website/html/landing/affiliate/shortTitle.png) no-repeat;}
#faq .contentBox li			{ background:none; padding-top:5px;}
/*End FAQ*/

/*Start Template*/
#template .contentBox		{ font:normal 12px Tahoma, Geneva, sans-serif; margin-top:50px;}
#template h2				{ margin-bottom:-30px;}
#template h3				{ height:43px; line-height:47px; list-style:none; padding-left:45px; font-size:18px; margin:0 0 0 10px; color:#fff;
						   	  background:url(../../website/html/landing/affiliate/bullseye.png) no-repeat center left;}
#template .contentBox p		{ margin:15px 0 0 20px; padding:9px 30px 0; list-style:none; 
							  background:url(../../website/html/landing/affiliate/vi.gif) no-repeat; line-height:17px;}
#template .contentBox div	{ margin:15px 0 0 20px; padding:9px 30px 0; list-style:none; line-height:17px;}
#template .shortTitle		{ background:url(../../website/html/landing/affiliate/shortTitle.png) no-repeat;}
/*End Template*/

/*Start refundPolicy*/
#refundPolicy #content p 		{ margin:30px 0;}
#refundPolicy #content a 		{ display:inline;}
#refundPolicy #content a:hover	{ text-decoration:underline;}
/*End refundPolicy*/

/*Start flashBanners*/
#flashBanners h2						{ font-size:18px; margin-top:30px;}
#flashBanners #instructions li 			{ list-style:decimal; margin:10px 0 10px 20px;}
#flashBanners .backToTop 				{ height:15px; margin-top:15px;}
.wide table								{ width:780px;}
.wide #code .rightColumn				{ width:710px;}
.horizontalEx.wide .leftColumn 			{ width:50px; font:bold 12px Tahoma, Geneva, sans-serif;}
/*End flashBanners*/

/*Start videos*/
#videos #Instructions li	{ width:420px;}
#videos h2					{ font-size:18px; margin-top:20px;}
#videos .backToTop 			{ height:15px; margin-top:15px;}
#videos table .header td	{ color:#8f90cf; font:bold 18px Tahoma, Geneva, sans-serif; text-align:center;}
#videos .leftColumn 		{ width:330px; color:#000; font:normal 12px Tahoma, Geneva, sans-serif;}
#videos table td.rightColumn{ width:430px; padding:10px;}
#videos table .leftColumn 	{ width:310px; padding:10px; text-align:left;}
#videos p					{ margin:15px 0 0;}
/*End videos*/

/*underConstruction*/
#underConstruction h1		{ height:400px;}
/*underConstruction*/

/*IE6 Fixes*/
#wrapper 		{ _background:url(../../website/html/landing/affiliate/bodyBG.gif) no-repeat -890px 0; _overflow:hidden;}
#pageBG			{ _background:url(../../website/html/landing/affiliate/bodyBG.gif) repeat-y; _overflow:hidden; padding-bottom:0;}
#bottomCover	{ _background:url(../../website/html/landing/affiliate/bodyBG.gif) no-repeat right top; _height:40px;}
#footer			{ _margin:0 auto 5px;}

#home #benefits ul		{ _margin:20px 0 0 20px;}
#home #benefits .second	{ _margin:15px 0 0 0;}
/*Replace the .PNG fade-out with stupid IE propreitary filter commands:*/
#weWorkwith div 		{ _filter: Alpha(Opacity=0, FinishOpacity=100, Style=1, StartX=150, StartY=0, FinishX=0, FinishY=0); _background:#fff;}
#weWorkwith em			{ _filter: Alpha(Opacity=100, FinishOpacity=0, Style=1, StartX=150, StartY=0, FinishX=0, FinishY=0); _background:#fff; _right:-1px;}
#weWorkwith				{ _filter: expression(document.execCommand("BackgroundImageCache", false, true)); /*Fix mouse flicker*/}
#research .title				{ _background:url(../../website/html/landing/affiliate/bullseye.gif) no-repeat center left;}
#research .buyingCycle .title 	{ _background:url(../../website/html/landing/affiliate/bullseye.gif) no-repeat center left; 
								  _top:-7px; _padding-top:3px;}
#tools .contentBox		{ _margin-top:20px;}
#tools .shortTitle		{ _margin-top:50px;}
#tools .contentBox span	{ _margin-bottom:-20px;}
#template .title		{ _background:url(../../website/html/landing/affiliate/bullseye.gif) no-repeat center left;}
#video 					{ _background:none;}

.error		{font-weight: bold; color: red;}
.error ul	{margin: 0 30px; color: #000000; font-weight: normal;}

ul,ol	{line-height: 18px;margin:0 0 17px 31px;padding:0}